@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;500&display=swap');

body {
    /* font-family: "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", sans-serif; */
    font-family: "Zen Kaku Gothic New", sans-serif;
    font-weight: 300;
    font-style: normal;
}

h1, h2, h3{
    font-family: "游ゴシック体", "YuGothic", "游ゴシック", "Yu Gothic", sans-serif;
}

h2 {
    border-bottom: 1px solid #0b3460;
}

ul li,ol li{
    padding: 1em;
    list-style-position: inside;
}

ol.answers {
    list-style: upper-alpha;
}

div#section-correct-answer {
    display: none;
}

#correct-answer {
    font-weight: bold;
    color: rgb(0, 0, 0);
}

ol.answers li:hover {
    border: 0.1em solid #293037;
    background-color: #a4cefa;
    padding: 0.9em;
    cursor: pointer;
}

#main{
    padding: 0 2em;
}

div.section {
    margin-top: 3em;
}
